.credentialsBox {
  background: #fbf6f6;
  padding: 40px 0;
}

.credentialsBox .entryBox {
  padding: 30px 50px;
  background: #fff;
  box-sizing: border-box;
  color: #000;
  font-weight: "Microsoft YaHei";
  text-align: center;
}

.credentialsBox .entryBox h2 {
  line-height: 60px;
  font-size: 24px;
  font-weight: normal;
}

.credentialsBox .entryBox h3 {
  margin-bottom: 30px;
  line-height: 30px;
  font-size: 18px;
  font-weight: normal;
}

.credentialsBox .entryBox p {
  line-height: 30px;
  font-size: 16px;
  font-weight: normal;
  text-indent: 2em;
  text-align: left;
}

.credentialsBox .entryBox .entryList {
  margin-top: 50px;
}

.credentialsBox .entryBox .entryList li {
  position: relative;
  float: left;
  margin-right: 27px;
  margin-bottom: 54px;
  width: 315px;
  height: 144px;
  border-radius: 10px;
}

.credentialsBox .entryBox .entryList li:nth-child(3n) {
  margin-right: 0;
}

.credentialsBox .entryBox .entryList li.bg01 {
  background-image: -webkit-linear-gradient(312deg, #ffa100 20%, #ff0041);
  background-image: linear-gradient(312deg, #ffa100 20%, #ff0041);
}

.credentialsBox .entryBox .entryList li.bg02 {
  background-image: -webkit-linear-gradient(312deg, #3dd0e4 20%, #5695ec);
  background-image: linear-gradient(312deg, #3dd0e4 20%, #5695ec);
}

.credentialsBox .entryBox .entryList li.bg03 {
  background-image: -webkit-linear-gradient(312deg, #00d4b9 20%, #a0e260);
  background-image: linear-gradient(312deg, #00d4b9 20%, #a0e260);
}

.credentialsBox .entryBox .entryList li.bg04 {
  background-image: -webkit-linear-gradient(312deg, #ff637b 20%, #c13ff0);
  background-image: linear-gradient(312deg, #ff637b 20%, #c13ff0);
}

.credentialsBox .entryBox .entryList li.bg05 {
  background-image: -webkit-linear-gradient(312deg, #fcd500 20%, #ff7e00);
  background-image: linear-gradient(312deg, #fcd500 20%, #ff7e00);
}

.credentialsBox .entryBox .entryList li.bg06 {
  background-image: -webkit-linear-gradient(312deg, #8003ff 20%, #0c00fe);
  background-image: linear-gradient(312deg, #8003ff 20%, #0c00fe);
}

.credentialsBox .entryBox .entryList li .infoBox {
  width: 285px;
  height: 108px;
  border: 2px solid #fff;
  border-radius: 10px;
  margin: 16px auto;
  font-size: 18px;
  color: #fff;
  line-height: 30px;
  padding-top: 10px;
}

.credentialsBox .entryBox .entryList li .entryBtn {
  position: absolute;
  left: 50%;
  bottom: 8px;
  margin-left: -62px;
  width: 135px;
  height: 40px;
  line-height: 40px;
  background: #fff;
  text-align: center;
  font-size: 20px;
  color: #000;
}

.resultBox {
  background: #fff;
  padding-top: 35px;
  padding-bottom: 70px;
}

.resultBox .resultSearch {
  background-color: #f6f6f6;
  padding: 55px 40px;
  text-align: left;
}

.resultBox .resultSearch h2 {
  padding-bottom: 30px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  font-size: 36px;
}

.resultBox .resultSearch ul li {
  padding-bottom: 15px;
}

.resultBox .resultSearch ul li label {
  /*display: block;*/
  height: 45px;
  line-height: 45px;
  font-size: 18px;
  color: #000;
}

.resultBox .resultSearch ul li .inputtext {
  padding: 15px 10px;
  width: 735px;
  height: 16px;
  line-height: 16px;
  background: #fff;
  border: 1px solid #bfbfbf;
}

.resultBox .resultSearch .btnBox {
  padding-top:35px;
  height: 50px;
  text-align: center;
}

.resultBox .resultSearch .btnBox .searchBtn,
.resultBox .resultSearch .btnBox .resetBtn {
  display: inline-block;
  margin:0 63px;
  width: 155px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 18px;
  color: #fff;
  background: #bb3232;
  cursor: pointer;
}

.resultBox .resultSearch .btnBox .resetBtn {
  background: #a39d9d;
  color: #fff;
}

.resultBox .resultIList{
  padding-top:35px;
}

.resultBox .resultIList li{
   padding:40px 0;
   border-bottom: 1px dashed #d3d3d3;
}

.resultBox .resultIList li:last-child{
  border-bottom: none;
}

.resultBox .resultIList li table{
  width: 100%;
  border:1px solid #e9eef5;
  border-collapse: collapse;
}

.resultBox .resultIList li table td{
  width: 33.333%;
  padding:20px 10px;
  box-sizing: border-box;
  border:1px solid #e9eef5;
  font-size: 16px;
}